Author: mladen.turk(a)jboss.com
Date: 2008-03-06 14:56:24 -0500 (Thu, 06 Mar 2008)
New Revision: 1431
Modified:
trunk/build/unix/build.sh
Log:
Properly terminate the if then fi
Modified: trunk/build/unix/build.sh
===================================================================
--- trunk/build/unix/build.sh 2008-03-06 19:45:00 UTC (rev 1430)
+++ trunk/build/unix/build.sh 2008-03-06 19:56:24 UTC (rev 1431)
@@ -1122,13 +1122,15 @@
override ${build_top}/buildtest.${PACKAGE}.sh ${TMPROOTBASE} ${package_output_dir}
${build_cache_dir} ${IPLOCAL} ${has_ssl}
if [ $? -ne 0 ]; then
echo "buildtest.${PACKAGE} ${TMPROOTBASE} failed"
- exit 1
+ exit 1
+ fi
# try to build from the source tarball
override ${build_top}/util/buildfromtar ${TMPROOTBASE}/src ${build_output_dir}
${package_src_name} ${BUILD_WIN} ${has_ssl} ${build_version} ${PACKAGE}
if [ $? -ne 0 ]; then
echo "buildfromtar in ${TMPROOTBASE}/src failed"
- exit 1
+ exit 1
+ fi
fi
echo ""
echo "SUCCESS : `basename $0` $LastChangedDate$"
Show replies by date